=== debian/changelog ===
nova (2:13.1.0-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * 

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Aug 2016 08:51:00 +0000

nova (2:13.1.0-2) unstable; urgency=medium

  * Rebuilt with openstack-pkg-tools to ensure the ALTER DATABASE is made with
    quotes, which is important for nova-api that has a dash by default in the
    db name (Closes: #827317).

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jun 2016 08:15:14 +0000

nova (2:13.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Add support-all-paramiko-versions.patch so that Nova continues to work with
    python-paramiko (>= 2).
  * Build-Depends: python-oslo.concurrency should be >= 3.7.1 for this release,
    even though upstream advertises otherwise.
  * Do not run broken unit test with Paramiko 2.x:
    test_crypto.KeyPairTest.test_generate_key_pair_mocked_private_key
  * Added fix-requirements.txt.

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Jun 2016 11:05:26 +0200

nova (2:13.0.0-4) unstable; urgency=medium

  * Fix pybasedir to a correct value. (Closes: #827179).

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Jun 2016 19:33:55 +0000

nova (2:13.0.0-3) unstable; urgency=medium

  [ Thomas Goirand ]
  * Updated Japanese debconf templates translation update (Closes: #820768).
  * Updated Dutch debconf templates translation (Closes: #822887).
  * Updated Brazilian Portuguese debconf templates (Closes: #824336).

  [ Ondřej Nový ]
  * Added Documentation to systemd units

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Apr 2016 18:56:19 +0200

nova (2:13.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use /bin/sh as su shell in postinst script explicitly
  * Standards-Version is 3.9.8 now (no change)
  * Use /bin/sh as default shell for "nova" user

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Apr 2016 11:04:59 +0000

nova (2:13.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 18:17:11 +0200

nova (2:13.0.0~rc3-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Updated ja.po debconf translations (Closes: #815955).

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 09:43:40 +0200

nova (2:13.0.0~rc1-4) experimental; urgency=medium

  * Standards-Version: 3.9.7 (no change)
  * Do not use keystone admin auth token anymore (and therefore, build-depends
    on openstack-pkg-tools >= 40~).

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2016 09:45:11 +0000

nova (2:13.0.0~rc1-3) experimental; urgency=medium

  * Fixed netron -> neutron in nova-common.postinst.in.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2016 09:35:04 +0000

nova (2:13.0.0~rc1-2) experimental; urgency=medium

  * Added dbconfig-common management of the novaapi db.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2016 08:46:01 +0000

nova (2:13.0.0~rc1-1) experimental; urgency=medium

  [ Ivan Udovichenko ]
  * d/patches: Add Install-missed-files.patch file.
  * d/patches/series: Remove outdated entry and add the new one.

  [ Thomas Goirand ]
  * New upstream release.
  * Fix [neutron]/auth_plugin -> [neutron]/auth_type fixup, to follow the
    changes in upstream generated config file.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 14:32:43 +0100

nova (2:13.0.0~b3-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fix namespace list for generating nova.conf.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Mar 2016 03:05:59 +0800

nova (2:13.0.0~b2-2) experimental; urgency=medium

  [ Ivan Udovichenko ]
  * d/rules: Binary for nova-objectstore service is not generated anymore.

  [ Thomas Goirand ]
  * Do not use -S flag of dpkg-parsechangelog: incompatible with Trusty.
  * Add build-depends-indep in Git to avoid crash during sphinx doc build.
  * Bump EPOCH to align with Ubuntu.
  * Stop using hand-crafted config file, and use the generated one.
  * Removed ec2 from possible API activation (support for that doesn't exist
    anymore).

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Jan 2016 06:08:52 +0000

nova (1:13.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Do not delete nova-api-ec2 (it's gone upstream...).
  * Fixed debian/copyright.
  * Using testr directly for unit tests, as run_tests.sh is now deprecated.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Dec 2015 13:25:23 +0100
