## nova 13.1.4

=== requirements.txt ===
--- 
+++ 
@@ -33,7 +33,7 @@
 requests!=2.9.0,>=2.8.1 # Apache-2.0
 six>=1.9.0 # MIT
 stevedore>=1.5.0 # Apache-2.0
-setuptools>=16.0 # PSF/ZPL
+setuptools!=24.0.0,!=34.0.0,!=34.0.1,!=34.0.2,!=34.0.3,!=34.1.0,!=34.1.1,!=34.2.0,!=34.3.0,>=16.0 # PSF/ZPL
 websockify>=0.6.1 # LGPLv3
 oslo.cache>=1.5.0 # Apache-2.0
 oslo.concurrency>=3.7.1 # Apache-2.0
@@ -54,6 +54,6 @@
 psutil<2.0.0,>=1.1.1 # BSD
 oslo.versionedobjects>=1.5.0 # Apache-2.0
 alembic>=0.8.0 # MIT
-os-brick>=1.0.0 # Apache-2.0
+os-brick!=1.4.0,>=1.0.0 # Apache-2.0
 os-win>=0.2.3 # Apache-2.0
 castellan>=0.3.1 # Apache-2.0
