=== debian/changelog ===
nova (2:13.1.4-0ubuntu4.5) xenial-security; urgency=medium

  * SECURITY UPDATE: ensure underlying environment details not leaked in
    server fault
    - d/p/CVE-2019-14433.patch: replace non-admin server fault message
      with exception type class name in nova/compute/utils.py.
    - CVE-2019-14433

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Aug 2019 16:47:49 -0700

nova (2:13.1.4-0ubuntu4.4) xenial; urgency=medium

  * Refix disk size during live migration with disk over-commit
    - (LP: #1708572) and (LP: #1744079)
    - d/p/0001-Fix-disk-size-during-live-migration-with-disk-over-c.patch
    - d/p/0002-Refix-disk-size-during-live-migration-with-disk-over.patch

 -- Zhang Hua <joshua.zhang@canonical.com>  Tue, 02 Apr 2019 18:48:16 +0800

nova (2:13.1.4-0ubuntu4.3) xenial; urgency=medium

  * d/control: Drop circular dependencies. nova-compute depends on
    nova-compute-* packages. nova-compute-* packages shouldn't depend
    on nova-compute. nova-compute-* should however depend on nova-common.
    (LP: #1761140).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 27 Jun 2018 10:57:19 -0400

nova (2:13.1.4-0ubuntu4.2) xenial; urgency=medium

  [ Seyeong Kim ]
  * Add supporting http_proxy_to_wsgi to api-paste.ini (LP: #1573766)
    - d/p/0001-Add-http_proxy_to_wsgi-to-api-paste.patch
    - d/p/0002-Add-proxy-middleware-to-application-pipeline.patch

  [ Edward Hope-Morley ]
  * Patch nova.db.sqlalchemy.api.compute_node_statistics() to
    exclude deleted services from stats count. This is the same
    fix as that backported to newton in bug 1692397 except that
    the actual patch is not backportable due to the underlying
    code changing extensively.
    - d/p/exlude-deleted-service-from-stats-count.patch (LP: #1692397)

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 08 Dec 2017 15:44:43 -0500

nova (2:13.1.4-0ubuntu4.1) xenial; urgency=medium

  * d/nova.conf: Add connection strings to default config for sqlite. This
    enables daemons to start by default and fixes failing autopkgtests.
  * d/tests/nova-daemons: Update test to be resilient to timing failures.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 03 Oct 2017 14:24:48 -0400

nova (2:13.1.4-0ubuntu4) xenial; urgency=medium

  * d/nova-common.postinst: Don't sync database if connection is not defined
    in /etc/nova/nova.conf (LP: #1713059).

 -- Felipe Reyes <felipe.reyes@canonical.com>  Tue, 29 Aug 2017 16:17:30 -0300

nova (2:13.1.4-0ubuntu3) xenial; urgency=medium

  * Fix evacuation error when nova-compute is down just
    after VM is started.

    - d/p/make-sure-to-rebuild-claim-on-recreate.patch
      (backported from newton 0f2d874, upstream a2b0824)

    - d/p/Send-events-to-all-relevant-hosts-if-migrating.patch (LP: #1535918)
      (backported from a5b920)

 -- Seyeong Kim <seyeong.kim@canonical.com>  Fri, 04 Aug 2017 04:46:40 +0900

nova (2:13.1.4-0ubuntu2) xenial; urgency=medium

  * d/p/libvirt-fix-incorrect-host-cpus-giving-to-emulator-t.patch:
    Backport fix for cpu pinning libvirt config incorrect emulator
    pin cpuset (LP: #1614054).

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Wed, 26 Jul 2017 06:46:18 +0100

nova (2:13.1.4-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1696177).

 -- James Page <james.page@ubuntu.com>  Wed, 07 Jun 2017 11:18:04 +0100

nova (2:13.1.3-0ubuntu2) xenial; urgency=medium

  * Fix exception due to BDM race in get_available_resource() (LP: #1602057)
    - d/p/fix-exception-due-to-bdm-race-in-get_available_resou.patch

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Fri, 31 Mar 2017 10:38:17 +0100

nova (2:13.1.3-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka. (LP: #1668313)
  * d/patches/uefi-delete-instances.patch: Fix deletion of instances
    with UEFI is enabled. (LP: #1567807)

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 01 Mar 2017 08:44:03 -0500

nova (2:13.1.2-0ubuntu2) xenial; urgency=medium

  [ dann frazier ]
  * d/p/libvirt-add-hugepages-support-for-Power.patch (LP: #1568086).
  * d/p/libvirt-add-hugepages-support-for-arm64.patch (LP: #1623871).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 18 Oct 2016 13:56:15 -0400

nova (2:13.1.2-0ubuntu1) xenial; urgency=medium

  [ James Page ]
  * d/p/fix-block-migration.patch,bug1608934.patch: Dropped, accepted
    upstream.

  [ Corey Bryant ]
  * New upstream stable point release for OpenStack Mitaka (LP: #1633191).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Oct 2016 15:35:43 -0400

nova (2:13.1.1-0ubuntu1.1) xenial; urgency=medium

  * d/p/bug1608934.patch: Cherry pick fix to ignore the resize check if
    the backing file doesn't exist, resolving issues with RAW and LVM
    backends (LP: #1608934).

 -- James Page <james.page@ubuntu.com>  Wed, 05 Oct 2016 16:56:35 +0100

nova (2:13.1.1-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1614131).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 18 Aug 2016 10:29:12 -0400

nova (2:13.1.0-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1601854).
  * d/control: Align (Build-)Depends with upstream.
  * New upstream version.
  * d/p/arm-console-patch.patch: Rebased.
  * d/p/disable-websockify-tests.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 11 Jul 2016 09:14:11 -0400

nova (2:13.0.0-0ubuntu5) xenial; urgency=medium

  * d/p/fix-block-migration.patch: Cherry pick and rebase patch from
    stable/mitaka gerrit review to fix block migration (LP: #1576093).
  * Note: Skipping 0ubuntu3/4 because they were yakkety-only releases.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 16 Jun 2016 11:52:04 -0400

nova (2012.1~e4~20120208.12523-0ubuntu1) xenial; urgency=low

  [ Chuck Short ]
  * debian/patches/fix-nova-rootwraper-env.patch: Dropped
    no longer needed.

