=== debian/tests/control ===
Tests: nova-compute-daemons nova-daemons nova-clients nova-api python-nova
Depends: nova-compute, nova-conductor, nova-cert, nova-scheduler, nova-novncproxy,
 nova-xvpvncproxy, nova-api, nova-network, nova-console,
 nova-consoleauth, python-nova
Restrictions: needs-root
